package com.yc.ship.module.trade.service.otc.impl;

import com.yc.ship.framework.common.pojo.CommonResult;
import com.yc.ship.module.trade.controller.app.otc.vo.AppTradeOrderReqVO;
import com.yc.ship.module.trade.controller.app.otc.vo.AppTradeOrderRespVO;
import com.yc.ship.module.trade.service.otc.AppOtaTradeOrderService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;


/**
 * &#064;Description 旅行社订单交易service实现
 * &#064;Date 2025/8/12 08:34
 * @author qsl
 */
@Service
@Slf4j
public class AppOtaTradeOrderServiceImpl implements AppOtaTradeOrderService {



    @Override
    public CommonResult<List<AppTradeOrderRespVO>> getOtaOrderList(AppTradeOrderReqVO.TradeOrderQueryReqVO reqVO) {
        return null;
    }

    @Override
    public CommonResult<AppTradeOrderRespVO> miniOrderInfoById(Long id) {
        return null;
    }

    @Override
    public CommonResult<Long> orderSendAndMeet(AppTradeOrderReqVO.OtaTradeOrderReqVO reqVO) {
        return null;
    }
}
